/* $Id: customize.css, 2009/07/28 $ */

#main {
  min-height:325px;
}

#header .inner h1 {
  font-size:2em;
}

#right-contents h2 {
  line-height:65%;
}

#index #mainimage-index {
  clear:both;
}

#footer .inner #copyright {
  margin-top:0;
}

table.yakuin tbody {
  border-top:1px solid #663300;
}

/* Powered by */
#footer .inner #copyright a {
  color:#fff;
  font-weight:bold;
  font-size:130%;
}
